{...}: {

  programs.git = {
    enable = true;
    userName = "vorboyvo";
    userEmail = "mrsirofvibe@outlook.com";
    extraConfig = {
      init.defaultBranch = "main";
      core.editor = "kak";
      merge.tool = "kakmerge";
      mergetool.kakmerge.trustExitCode = true;
      mergetool.kakmerge.cmd = "env LOCAL=\"\${LOCAL}\" BASE=\"\${BASE}\" REMOTE=\"\${REMOTE}\" MERGED=\"\${MERGED}\" kakmerge";
    };
  };

}
